OpenapiDevices
Get device health
Retrieves health information for a Ring device.
Authorization
RingAccessToken AuthorizationBearer <token>
Send an OAuth access token in the Authorization: Bearer header. Token exchange and refresh operations are described under Authentication.
In: header
Path Parameters
device_id*integer
Format
int64Range
1 <= valueResponse Body
application/json
application/json
curl -X GET "https://example.com/clients_api/ring_devices/1/health"{ "battery_level": 0, "battery_status": "string", "signal_strength": 0, "firmware_version": "string", "last_update": "string"}